/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");
@media (max-width:767px){

	.lined-heading span {
		background:none;
	}


}
@media (min-width:767px){

	.lined-heading {
		position: relative;
		text-align: center;
		margin-bottom: 40px;
	}
	.lined-heading span {
		background: #fff;
		padding: 20px;
		position: relative;
		z-index: 10;
	}
	.lined-heading:after {
		content: '';
		width: 100%;
		height: 5px;
		background: #d3323a;
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
	}
}
#logo { max-height:70%;}

.bd-head {background: #d3323a;
	color: #fff;
	text-transform: uppercase;
	padding: 12px;
	text-align: center;
	font-size: 20px;}
.cources a {     color:#d3323a !important; }
#sidebar li h4 {font-size: 14px;
	font-weight: normal;
	border-bottom: 1px solid #ececec;
	line-height: 20px;}
.widgettitle {background: #d3323a;
	color: #fff;
	padding: 12px 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
	margin-bottom: 20px;}